import axios from '@/utils/request'

export function getSkSickerList(data) {
  return axios({
    url: "/udiwms/inout/ioDepartmentOrder/getSkSickerList",
    method: "post",
    data: data
  });
}

export function getOrderListbyCode(data) {
  return axios({
    url: "/udiwms/inout/ioDepartmentOrder/getOrderListbyCode",
    method: "get",
    params: data
  });
}

export function addInfoSkSicker(data) {
  return axios({
    url: "/udiwms/inout/ioDepartmentOrder/addInfoSkSicker",
    method: "post",
    data: data
  });
}

export function clickToTriggerbyCode(data) {
  return axios({
    url: "/udiwms/inout/ioDepartmentOrder/clickToTriggerbyCode",
    method: "get",
    params: data
  });
}

export function deleteSkSicker(data) {
  return axios({
    url: "/udiwms/inout/ioDepartmentOrder/deleteSkSicker",
    method: "delete",
    params: data
  });
}
